Несколько уязвимостей в WebSphere Application Server

Дата публикации:
22.01.2008
Дата изменения:
16.04.2008
Всего просмотров:
953
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-0741
CVE-2008-0740
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere Application Server 6.0.x
Уязвимые версии: WebSphere Application Server версии до 6.0.2.25

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности.

1. Уязвимость существует из-за ошибки в компоненте Administrative Console, касающаяся пользователей роли наблюдения. Подробности уязвимости не сообщаются.

2. Уязвимость существует из-за ошибки в утилите PropFilePasswordEncoder. Подробности уязвимости не сообщаются.

URL производителя: www-306.ibm.com/software/webservers/appserv/was/

Решение: Установите последнюю версию 6.0.2.25 с сайта производителя.

Ссылки: http://www-1.ibm.com/support/docview.wss?uid=swg27006876

или введите имя

CAPTCHA